<?php

namespace App\Http\Controllers\Api\Users;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Http\Resources\User as UserResources;
use App\Danoral\Entidades\EUser;

class UserController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index(Request $request){
        return response()->json(
            UserResources::collection(
                EUser::orderBy('idE')->get()
            )
            ,200);
    }

}
